map: Reach
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a60cd331-c738-44e6-b12f-de6892ce2b73
  playerICName: Sergey Samoylov
  playerOOCName: Anter
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 190688a3-dc55-4e1a-95e2-66e647c5041c
  playerICName: Iris Winter
  playerOOCName: kateshino
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 81a34d12-1c9b-4fa3-b84e-0422e000ae18
  playerICName: John Pumpkin
  playerOOCName: Kerfus
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d4a8e372-6268-4a0f-8e37-c7ca306d69d0
  playerICName: Stalks-The-Captain
  playerOOCName: Quetyr
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d9007be0-19be-4073-9570-39a8d5b35be1
  playerICName: Rajas Stargazer
  playerOOCName: szyefan
roundEndText: >2-

  [bold]Jesters[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] John Pumpkin

  [color=green][bold]Innocents[/bold][/color]: 2

  [bullet/] Stalks-The-Captain (Dead)

  [bullet/] Rajas Stargazer

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] Sergey Samoylov

  [color=pink][bold]Wildcards[/bold][/color]: 1

  [bullet/] Iris Winter (Dead)
server_id: SSS
server_name: SSS
roundId: 9971
endTick: 344777
duration: 00:03:49.6331037
fileCount: 5
size: 1179849
uncompressedSize: 6387639
endTime: 03:11:32.5218408
...
